<test>
	<subject>math5</subject>
	<name>Задание 6</name>
	
	<help></help>

	<text>
		Равны ли треугольники?
		 
		<img  width="400" height="230" src='6.swf'/>
	</text>

	<task random="true" >
		<variant>да</variant>
		<variant>нет</variant>
		<variant answer="+">определить невозможно</variant>
	</task>

</test>
